--[[
	Project: SoulEnergyTracker
	Friendly Name: Soul Energy Tracker
	Author: Vandesdelca32

	File: enUS.lua
	Purpose: English/Default Localization

	Version: 10

	ALL RIGHTS RESERVED.
	COPYRIGHT (c)2015 VANDESDELCA32
]]

local addonName = ...

-- GLOBALS: rawget
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "enUS", true, true)

L["Err/ArgsInvalid"] = "I couldn't make sense of your input!"
L["Err/BiggerThan"] = "Value must be bigger than §6%s§r."
L["Err/MaxTooLow"] = "Maximum value can't be less than current value!"
L["Err/NoZeros"] = "Value cannot be 0."
L["Err/SettingsNotFound"] = "Could not load SoulEnergyTracker config, setting defaults..."
L["Err/ValOOR"] = "Value is out of range."
L["Err/ValOORSpecific"] = "Value is out of range. Must be between §6%s§r and §6%s§r"
L["Msg/AutoDecline"] = "Set base (automatically calculated) decline rate at §6%0.02f%%§r of Soul Energy per day."
L["Msg/ConfirmImport"] = "Click the \"Import\" button displayed below, and press %s when the aura import is complete."
L["Msg/ConfirmReset"] = [=[Are you sure you want to reset your settings?

Press Yes to reset your settings and reload your UI.

This cannot be undone!]=]
L["Msg/DebugModeEnabled"] = "Debug mode is active for this addon! It is very spammy and will no doubt flood your chat. You can turn it off with §c/se debug§r."
L["Msg/Login"] = "Login Message"
L["Msg/LoginMessage"] = "SoulEnergyTracker version §6%s§r loaded successfully."
L["Msg/Maximum"] = "Maximum"
L["Msg/MessageToggle"] = "%s has been turned %s"
L["Msg/NewSoulEnergy"] = "Soul Energy has been set to §6%d§r."
L["Msg/NotRunning"] = "Updates are not running."
L["Msg/SetDecline_Auto"] = "Decline rate is §6%0.2f%%§r of maximum."
L["Msg/SetDecline_Manual"] = "Set decline rate to §6%d§r per §6%s§r."
L["Msg/Stopped"] = "Updates §cstopped§r!"
L["Msg/UpdateMinor"] = "There is an update available for SoulEnergyTracker! Get it at §6http://wow.curseforge.com/addons/soul-energy-tracker/§r!"
L["Msg/WeakAurasImport1"] = [=[Would you like to import the default player display into WeakAuras?

Make sure you do these one at a time!

(We'll only ask you once)]=]
L["Msg/WeakAurasImport2"] = [=[Would you like to import the default target display into WeakAuras?

(We'll only ask you once)]=]



